# Class: Fill

## Fill

Set fill style for vector features.

#### new ol.style.Fill(opt_options) experimental

src/ol/style/fillstyle.js, line 15

  Name | Type | Description
  --- | --- | ---
  `options` | optional Options.
  Name | Type | Description
  --- | --- | ---
  `color` | ol.Color | string | undefined | optional Color.

### Methods

#### getColor(){ol.Color|string} experimental

src/ol/style/fillstyle.js, line 31

  ##### Returns:

  Color.